## org.jfree.xml.generator.model
Class IgnoredPropertyInfo

    java.lang.Object
      org.jfree.xml.generator.model.TypeInfo
          org.jfree.xml.generator.model.PropertyInfo
              org.jfree.xml.generator.model.IgnoredPropertyInfo

    public class IgnoredPropertyInfo

extends PropertyInfo

Represents an ignored property.

Constructor Summary
`IgnoredPropertyInfo(java.lang.String name)` Creates a new instance.

Method Summary

Methods inherited from class org.jfree.xml.generator.model.PropertyInfo
`getPropertyType, getXmlHandler, getXmlName, isPreserve, isReadMethodAvailable, isWriteMethodAvailable, setPreserve, setPropertyType, setReadMethodAvailable, setWriteMethodAvailable, setXmlHandler, setXmlName`

Methods inherited from class org.jfree.xml.generator.model.TypeInfo
`equals, getComments, getDescription, getName, getType, hashCode, isConstrained, isNullable, setComments, setConstrained, setDescription, setNullable`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IgnoredPropertyInfo

    public IgnoredPropertyInfo(java.lang.String name)

  Creates a new instance.

  Parameters:
    `name` - the property name.